
Tripnet - Client Comments #24491
alexandriacity B2B - city list issue
08/17/2017 12:25 pm - Sreerag Prasannan

Status: Closed Start date: 08/17/2017
Priority: Urgent Due date: 08/17/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 08/17/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

alexandria city is not obtained in top 10, please make city list to 20 in tripnet b2b

History
#1 - 08/17/2017 12:26 pm - Jubin J
- Due date set to 08/17/2017
- Status changed from New to Assigned
- Assignee set to jerin paul

#2 - 08/17/2017 02:52 pm - jerin paul
- Status changed from Assigned to In Progress

#3 - 08/17/2017 05:49 pm - jerin paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 08/17/2017

    -  alexandria city in Egypt showing issue fixed.

#4 - 08/24/2017 08:14 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

issue fixed.
